View Issue Details

IDProjectCategoryView StatusLast Update
0001962SymmetricDSBugpublic2014-09-17 18:01
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.6.7 
Target Version3.6.8Fixed in Version3.6.8 
Summary0001962: Log the actual values that were passed to prepared statement in the default data loader (currently logs those passed in csv)
DescriptionLog the actual values that were passed to prepared statement in the default data loader (currently logs those passed in csv). The passed in values include columns that might not exist in the target table.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 89a6b7bb

2014-09-10 13:15:49

chenson

Details Diff
0001962: Log the actual values that were passed to prepared statement in the default data loader (currently logs those passed in csv)
0001962
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/data/writer/AbstractDatabaseWriter.java Diff File
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/data/writer/DefaultDatabaseWriter.java Diff File
mod - symmetric-mongo/src/main/java/org/jumpmind/symmetric/io/data/writer/MongoDatabaseWriter.java Diff File

Issue History

Date Modified Username Field Change
2014-09-10 13:15 chenson New Issue
2014-09-10 13:15 chenson Status new => assigned
2014-09-10 13:15 chenson Assigned To => chenson
2014-09-10 13:16 chenson Status assigned => resolved
2014-09-10 13:16 chenson Fixed in Version => 3.6.8
2014-09-10 13:16 chenson Resolution open => fixed
2014-09-10 14:00 chenson Changeset attached => SymmetricDS 3.6 r8679
2014-09-17 18:01 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 89a6b7bb